@import 'https://fonts.googleapis.com/icon?family=Material+Icons+Outlined';
.flickity-menu {
  box-sizing: border-box;
}

.flickity-menu * {
  box-sizing: inherit;
}

.flickity-menu-items {
  width: 300px;
  list-style: none;
  background: tomato;
  color: #fff;
}

.flickity-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.flickity-menu-templates,
.flickity-menu ul ul {
  display: none;
}

.flickity-menu li {
  border-bottom: 1px solid;
}

.flickity-menu a {
  display: flex;
  width: 100%;
  align-items: center;
  padding: 1rem 1.5rem;
  color: inherit;
  text-decoration: none;
  transition-duration: 0.3s;
  transition-property: background-color opacity color border transform;
}

.flickity-menu a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.flickity-menu-back span {
  display: inline-block;
  margin-right: 0.5rem;
  font-size: 1em;
}

.flickity-menu-next {
  font-size: 1em;
}

.flickity-menu-expand {
  justify-content: space-between;
}

.flickity-menu-item {
  width: 100%;
}

.flickity-viewport {
  transition: height 0.2s;
}